 .rate_widget {
	 margin-top: 20px;
	 margin-left: 20px;
 }
.rate_widget img{
	width: 13px;
	height: 26px;
	display: inline-block;
	padding: 0;
	margin: 0;
	margin-left: -4px;
}
.rate_widget input{
	display: none;
	margin: 0 auto;
	text-align: left;
}
.rate_widget textarea {
	text-align: left;
}
body {
	background: #eee;
}
* {
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
	font-weight: bold;
	font-stretch: condensed;
}
#author,#review,#but_submit {
	display: inline-block;
	background: #d3d3d3;
	border: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	outline: none;
	color: #222;
	font-family: "HelveticaNeue-UltraLight", "Helvetica Neue";
	font-weight: normal; font-strech: none;
	border: 1px solid #c4c4c4;
	width: 150px;
}

#author {
	font-size: 15px;
	height: 20px;
}
#review {
	height: 80px;
	font-size: 15px;
}
#but_submit {
	text-align: center;
	height: 22px;
	font-size: 15px;
	background:#dfdfdf;
	border: 1px solid #bababa;
	color: #000;
	cursor: pointer;
}
#but_submit:hover {
    background:#7e7e7e;
	border: 1px solid #474747;
	color: #f2f2f2;
}
.rate_widget span {
	color: #222;
	font-family: "HelveticaNeue-UltraLight", "Helvetica Neue";
	font-size: 20px;
	font-weight: normal; font-strech: none;
}